<div class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

  <!-- Sidebar - Brand -->
  <a class="sidebar-brand d-flex align-items-center justify-content-center" [routerLink]="['/']">
    <div class="sidebar-brand-icon">
      <img src="assets/images/simplifly_logo.png" height="50px" width="70px">
    </div>
    <div class="sidebar-brand-text cursor-pointer">Simplifly Saas</div>
  </a>

  <!-- Divider -->
  <hr class="sidebar-divider my-0">

  <!-- Menu Item -->
  <simpliflysaas-menu-item *ngFor="let item of navItems" [item]="item"></simpliflysaas-menu-item>

  <!-- Divider -->
  <hr class="sidebar-divider my-0">
</div>